# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: vi\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Lưu thay đổi"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Đã bật"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Tàn tật"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Tái Authorize"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Bạn có thể xuất Cài đặt %1$s của mình hoặc nhập cài đặt từ cài đặt khác của %1$s "
"bên dưới."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Xuất cài đặt %1$s"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Cập nhật"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Cài đặt API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Kích hoạt cập nhật"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Giữ cho các plugin của bạn được cập nhật là rất quan trọng. Để %1$s cho Trình tạo "
"Divi, trước tiên bạn phải xác thực tài khoản Chủ đề trang nhã của mình bằng cách "
"nhập tài khoản Tên người dùng và Khóa API bên dưới. Tên người dùng của bạn là "
"cùng tên người dùng bạn sử dụng khi đăng nhập vào tài khoản Elegant Themes và có "
"thể tìm thấy Khóa API của bạn bằng cách đăng nhập vào tài khoản của bạn và điều "
"hướng đến trang Tài khoản> Khóa API."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "cho phép cập nhật"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Tên đăng nhập:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Vui lòng nhập tên người dùng ElegantTheme.com của bạn"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Mã API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Nhập %1$s của bạn vào đây."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Khóa API chủ đề thanh lịch"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "API Google"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Khóa Google API:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Các module Maps sử dụng API của Google Maps và đòi hỏi khóa API Google hợp lệ để "
"hoạt động. Trước khi sử dụng mô-đun bản đồ, vui lòng đảm bảo bạn đã thêm khóa API "
"tại đây. Tìm hiểu thêm về cách tạo Khóa API của Google của bạn <a "
"target=\"_blank\" href=\"%1$s\">ở đây</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Enqueue Tập lệnh Google Maps"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Vô hiệu hóa tùy chọn này để xóa tập lệnh API Google Maps khỏi Trang xây dựng Divi "
"của bạn. Điều này có thể cải thiện khả năng tương thích với các plugin của bên "
"thứ ba cũng bao gồm tập lệnh này. Xin lưu ý: Các mô-đun dựa trên API Google Maps "
"để hoạt động chính xác, chẳng hạn như Mô-đun Bản đồ và Bản đồ Toàn bộ, sẽ vẫn khả "
"dụng nhưng sẽ không hoạt động trong khi tùy chọn này bị tắt (trừ khi bạn thêm tập "
"lệnh API Google Maps theo cách thủ công)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Sử dụng Google Fonts"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Vô hiệu hóa tùy chọn này để loại bỏ các Fonts Google từ Divi Builder trang của "
"bạn."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Giảm thiểu và kết hợp các tệp Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Trên"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Tắt"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder sử dụng tập lệnh chưa được sắp xếp và chưa được tối ưu hóa vì hằng "
"số \"SCRIPT_DEBUG\" trên wp-config.php đã được đặt thành \"true\". Các plugin "
"khác có thể bắt buộc Divi Builder sử dụng các tập lệnh chưa được sắp xếp và chưa "
"được tối ưu hóa bằng cách lọc bộ lọc \"et_load_unminified_scripts\"."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr "Sử dụng tệp javascript kết hợp và rút gọn để tải trang nhanh hơn."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Thu nhỏ và kết hợp các tệp CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder sử dụng kiểu không được sắp xếp và chưa được tối ưu hóa vì hằng số "
"\"SCRIPT_DEBUG\" trên wp-config.php đã được đặt thành \"true\". Các plugin khác "
"có thể thực thi Divi Builder để sử dụng các kiểu không được sắp xếp và chưa được "
"tối ưu hóa bằng cách lọc bộ lọc \"et_load_unminified_styles\"."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Sử dụng tệp CSS kết hợp và rút gọn để tải trang nhanh hơn."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Xác thực đăng ký của bạn"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Định cấu hình Cài đặt API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Bạn không có đủ quyền truy cập trang này"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Lưu cài đặt"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder Tùy chọn"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Tùy chọn Plugin"

#: divi-builder.php:227
msgid "Authorize"
msgstr "ủy quyền"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Mục Cũ hơn"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Mục Kế tiếp &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Không Tìm thấy Kết quả"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Không tìm được trang bạn yêu cầu. Hãy thử tìm lại, hoặc dùng điều hướng bên trên "
"để tìm bài đăng."